<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="416af1e29ef66b5dfde795261e14fc06">
  <dict>
    <!--2023-01-31 11:43:39.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:39.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
